recovery:
  state:
    round: 119
    hash: "5e9a29834a4f4fddb6e34b3e2d4042fb9deacfe8c7bf35c01de82b0d9fb0cefedf4f03344ce0509d473cc12c575afef8"
    timestamp: "2025-12-23T14:22:00.084811Z"
  bootstrap: null
  package: null
  stream: null
